AACGAIN(1)

NAME
aacgain - normalizes the volume of digital music files

SYNOPSIS
aacgain [options] <infile> [<infile 2> ...]

DESCRIPTION
aacgain version 1.9.0, derived from mp3gain version 1.5.2 copyright(c) 2001-2009 by Glen Sawyer AAC support copyright(c) 2004-2009 David Lasker, Altos Design, Inc. uses mpglib, which can be found at http://www.mpg123.de AAC support uses faad2 (http://www.audiocoding.com), and mpeg4ip's mp4v2 (http://www.mpeg4ip.net)

  options:

-v - show version number

-g <i> - apply gain i without doing any analysis

-l 0 <i> - apply gain i to channel 0 (left channel)

    without doing any analysis (ONLY works for STEREO files, not Joint Stereo)

-l 1 <i> - apply gain i to channel 1 (right channel)

-e - skip Album analysis, even if multiple files listed

-r - apply Track gain automatically (all files set to equal loudness)

-k - automatically lower Track/Album gain to not clip audio

-a - apply Album gain automatically (files are all from the same
    album: a single gain change is applied to all files, so their loudness relative to each other remains unchanged, but the average album loudness is normalized)

-m <i> - modify suggested MP3 gain by integer i

-d <n> - modify suggested dB gain by floating-point n

-c - ignore clipping warning when applying gain

-o - output is a database-friendly tab-delimited list

-t - writes modified data to temp file, then deletes original

    instead of modifying bytes in original file A temp file is always used for AAC files.

-q - Quiet mode: no status messages

-p - Preserve original file timestamp

-x - Only find max. amplitude of file

-f - Assume input file is an MPEG 2 Layer III file

    (i.e. don't check for mis-named Layer I or Layer II files)

    This option is ignored for AAC files.

-? or -h - show this message

-s c - only check stored tag info (no other processing)

-s d - delete stored tag info (no other processing)

-s s - skip (ignore) stored tag info (do not read or write tags)

-s r - force re-calculation (do not read tag info)

-s i - use ID3v2 tag for MP3 gain info

-s a - use APE tag for MP3 gain info (default)

-u - undo changes made (based on stored tag info)

-w - "wrap" gain change if gain+change > 255 or gain+change < 0

    MP3 only. (use "-? wrap" switch for a complete explanation)

If you specify -r and -a, only the second one will work If you do not specify -c, the program will stop and ask before

    applying gain change to a file that might clip